{%- set coverImage = '' -%}
{%- if account.json_metadata is defined and account.json_metadata.profile is defined and account.json_metadata.profile.cover_image is defined -%}
    {%- set coverImage = account.json_metadata.profile.cover_image -%}
{%- endif -%}
<div class="user-header lazy" data-src="{{- steemit.image_host ~ '2048x512/' ~ coverImage -}}">
    <div class="container">
        {%- include 'AppBundle:User/Account:userHeaderAvatar.html.twig' -%}
    </div>
</div>
<div class="user-header-menu">
    <div class="container">
        <div class="row">
            <div class="col-lg-10 col-lg-offset-2">
                <a href="{{- path('user_account_feed', { username: account.name }) -}}" class="{%- if appRoute == 'user_account_feed' -%}active{%- endif -%}" data-lang="{{- 'global.user.account.header_menu.feed' -}}">
                    {{- 'global.user.account.header_menu.feed'|trans -}}
                </a>
                <a href="{{- path('user_account', { username: account.name }) -}}" class="{%- if appRoute == 'user_account' -%}active{%- endif -%}" data-lang="{{- 'global.user.account.header_menu.content' -}}">
                    {{- 'global.user.account.header_menu.content'|trans -}}
                </a>
                <a href="{{- path('user_account_comments', { username: account.name }) -}}" class="{%- if appRoute == 'user_account_comments' -%}active{%- endif -%}" data-lang="{{- 'global.user.account.header_menu.comments' -}}">
                    {{- 'global.user.account.header_menu.comments'|trans -}}
                </a>
                <a href="{{- path('user_account_replies', { username: account.name }) -}}" class="{%- if appRoute == 'user_account_replies' -%}active{%- endif -%}" data-lang="{{- 'global.user.account.header_menu.replies' -}}">
                    {{- 'global.user.account.header_menu.replies'|trans -}}
                </a>
                <a href="{{- path('user_account_votes', { username: account.name }) -}}" class="{%- if appRoute == 'user_account_votes' -%}active{%- endif -%}" data-lang="{{- 'global.user.account.header_menu.votes' -}}">
                    {{- 'global.user.account.header_menu.votes'|trans -}}
                </a>
                <a href="{{- path('user_account_following', { username: account.name }) -}}" class="{%- if appRoute == 'user_account_following' -%}active{%- endif -%}">
                    <span class="name" data-lang="{{- 'global.user.account.header_menu.followed' -}}">
                        {{- 'global.user.account.header_menu.followed'|trans -}}
                    </span>
                    <span class="count">
                        {%- if account.fallow_count.following is defined and account.fallow_count.following|length > 0 -%}
                            {{- account.fallow_count.following -}}
                        {%- else -%}
                            {{- 0 -}}
                        {%- endif -%}
                    </span>
                </a>
                <a href="{{- path('user_account_followers', { username: account.name }) -}}" class="{%- if appRoute == 'user_account_followers' -%}active{%- endif -%}">
                    <span class="name" data-lang="{{- 'global.user.account.header_menu.followers' -}}">
                        {{- 'global.user.account.header_menu.followers'|trans -}}
                    </span>
                    <span class="count">
                        {%- if account.fallow_count.following is defined and account.fallow_count.following|length > 0 -%}
                            {{- account.fallow_count.follower -}}
                        {%- else -%}
                            {{- 0 -}}
                        {%- endif -%}
                    </span>
                </a>
                <a href="{{- path('user_account_transfers', { username: account.name }) -}}" class="{%- if appRoute == 'user_account_transfers' -%}active{%- endif -%}" data-lang="{{- 'global.user.account.header_menu.wallet' -}}">
                    {{- 'global.user.account.header_menu.wallet'|trans -}}
                </a>
                <a href="{{- path('user_account_settings', { username: account.name }) -}}" class="{% if appRoute == 'user_account_settings' %}active{% endif %} strimi_app_settings" data-lang="{{- 'global.user.account.header_menu.settings' -}}">
                    {{- 'global.user.account.header_menu.settings'|trans -}}
                </a>
            </div>
        </div>
    </div>
</div>